/* Arimo regular */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Arimo'), local('Arimo-Regular'), 
    url("../fonts/Arimo-regular/Arimo-Regular.eot") format('eot'),
    url("../fonts/Arimo-regular/Arimo-Regular.svg") format('svg'),
    url("../fonts/Arimo-regular/Arimo-Regular.ttf") format('ttf'),
    url("../fonts/Arimo-regular/Arimo-Regular.woff") format('woff'),
    url("../fonts/Arimo-regular/Arimo-Regular.woff2") format('woff2');
}
/* Arimo italic */
@font-face {
    font-family: 'Arimo';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: local('Arimo Italic'), local('Arimo-Italic'), 
    url("../fonts/Arimo-italic/Arimo-Italic.eot") format('eot'),
    url("../fonts/Arimo-italic/Arimo-Italic.svg") format('svg'),
    url("../fonts/Arimo-italic/Arimo-Italic.ttf") format('ttf'),
    url("../fonts/Arimo-italic/Arimo-Italic.woff") format('woff'),
    url("../fonts/Arimo-italic/Arimo-Italic.woff2") format('woff2');
}
/* Arimo bold */
@font-face {
    font-family: 'Arimo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Arimo Bold'), local('Arimo-Bold'), 
    url("../fonts/Arimo-bold/Arimo-Bold.eot") format('eot'),
    url("../fonts/Arimo-bold/Arimo-Bold.svg") format('svg'),
    url("../fonts/Arimo-bold/Arimo-Bold.ttf") format('ttf'),
    url("../fonts/Arimo-bold/Arimo-Bold.woff") format('woff'),
    url("../fonts/Arimo-bold/Arimo-Bold.woff2") format('woff2');
}
/* Arimo bold italic */
@font-face {
    font-family: 'Arimo';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), 
    url("../fonts/Arimo-bolditalic/Arimo-BoldItalic.eot") format('eot'),
    url("../fonts/Arimo-bolditalic/Arimo-BoldItalic.svg") format('svg'),
    url("../fonts/Arimo-bolditalic/Arimo-BoldItalic.ttf") format('ttf'),
    url("../fonts/Arimo-bolditalic/Arimo-BoldItalic.woff") format('woff'),
    url("../fonts/Arimo-bolditalic/Arimo-BoldItalic.woff2") format('woff2');
}